.comments-list .comment-box {
    position: relative;
    /*margin-bottom: 20px;*/
    /*border-bottom: 1px solid #e0e0e0;*/
}
.reply{
    padding-left: 66px;
    clear: both;
    margin-top: 15px;
}
/* Comment List */
	/* Basic Layout */
		.comment-opinion-comment-list {
			margin-top: 0px;
		}
	/* Title */
		.comment-opinion-comment-list .title-line { height: 2px; }
		.comment-opinion-comment-list .title-line .title-options {
			float: right;
			display: inline;
			padding: 6px 6px 0 0;
			white-space: nowrap;
			color: #999999;
		}
		.comment-opinion-comment-list .title-line .comment-count {
			display: inline-block;
			color: #0000ff;
			background: url('/static/board_t/images/default/icon_refresh1.png') no-repeat left 2px;
			padding-left: 16px;
			text-decoration: none;
		}
		.comment-opinion-comment-list .title-line .comment-count.reloading {
			background-image: url('/static/board_t/images/default/icon_refresh2.gif');
		}
		.comment-opinion-comment-list .title-line .comment-count:hover {
			color: #000000;
		}
		.comment-opinion-comment-list .title-line a.order {
			color: #666666;
			text-decoration: none;
		}
		.comment-opinion-comment-list .title-line a.order:hover {
			color: #0000ff;
		}
		.comment-opinion-comment-list .title-line a.order.selected {
			font-weight: bold;
			letter-spacing: -1px;
		}
	/* List */
		/* Basic Layout */
			.comment-opinion-comment-list .list {
			}
		/* Group Header */
			.comment-opinion-comment-list .list .group-header { }
			.comment-opinion-comment-list .list .group-header .group-header-title {
				margin: 0;
			}
			.comment-opinion-comment-list .list .group-header .group-header-title a {
				display: block;
				height: 28px;
				/* background: url('/static/board_t/images/default/bg_group_header1.png') no-repeat left top; */
				/* padding-left: 5px; */
				text-decoration: none;
			}
			.comment-opinion-comment-list .list .group-header .group-header-title a span.group-header-body {
				display: block;
				height: 20px;
				padding-top: 8px;
				/* padding-left: 15px; */
				/* background: url('/static/board_t/images/default/bg_group_header1.png') no-repeat right top; */
				/* font-family: "Malgun Gothic", "ÃƒÂ«Ã‚Â§Ã¢â‚¬ËœÃƒÂ¬Ã‚ÂÃ¢â€šÂ¬ ÃƒÂªÃ‚Â³Ã‚Â ÃƒÂ«Ã¢â‚¬ÂÃ¢â‚¬Â¢", "ÃƒÂ«Ã‚ÂÃ¢â‚¬Â¹ÃƒÂ¬Ã¢â‚¬ÂºÃ¢â€šÂ¬", Dotum, Apple SD Gothic Neo; */
				font-size: 14px;
				line-height: 14px;
				font-weight: bold;
				background-color: #ffffff;
			}
			.comment-opinion-comment-list .list .group-open .group-header .group-header-title a {
				background-position: left -28px;
			}
			.comment-opinion-comment-list .list .group-open .group-header .group-header-title a span.group-header-body {
				background-position: right -28px;
			}
			.comment-opinion-comment-list .list .group-header .group-header-title a strong {
				color: #111111;
			}
			.comment-opinion-comment-list .list .group-body {
				margin-top: 1px;
				padding-bottom: 0px;
				overflow: hidden;
			}
			.comment-opinion-comment-list .list .group-body .list-wrap {
			}
		/* List One */
			.comment-opinion-comment-list .list .item {
				padding: 21px 0px 14px 0px;
				/* background: url('/static/board_t/images/default/line_1x2_gray1.png') repeat-x left top; */
				border-bottom: 1px solid #ececec;
				background-color: #fbfbfb;
			}
			.comment-opinion-comment-list .list .best-comment-list .item {
				border-bottom: 1px solid #e1e1e1;
				background-color: #f0eeef;
			}			
			.comment-opinion-comment-list .list .item:first-child {
				padding-top: 0;
				background: none;
				background-color: #fbfbfb;
			}
			.comment-opinion-comment-list .list .best-comment-list .item:first-child {
				background-color: #f0eeef;
			}			
			.comment-opinion-comment-list .list .item dl {
				padding: 0;
				position: relative;
				padding: 18px;
			}


			.comment-opinion-comment-list .list .item dt {
/* 				padding: 12px 0 2px;
				margin-left: 60px; */
			}
			.comment-opinion-comment-list .list .item dt img.level { width: 20px; height: 20px; vertical-align: middle; margin: -4px 0 -1px; border: 0; }
			.comment-opinion-comment-list .list .item dt .nick,
			.comment-opinion-comment-list .list .item dt .nick a {
				text-decoration: none;
				font-size: 13px;
				font-weight: bold;
				color: #283035;
				float: left;
				font-family:"Malgun Gothic", "맑은 고딕", 돋움, Dotum, 굴림, Gulim, Apple SD Gothic Neo;
				letter-spacing: -0.8px;
				display: block;
				margin-right: 2px;
				}
			.comment-opinion-comment-list .list .best-comment-list .item dt .nick,
			.comment-opinion-comment-list .list .best-comment-list .item dt .nick a {
				float: left;
				display: block;
				margin-right: 2px;
				}				
			.comment-opinion-comment-list .list .item.reply dt .nick,
			.comment-opinion-comment-list .list .item.reply dt .nick a {
				text-decoration: none;
				font-size: 13px;
				font-weight: bold;
				color: #283035;
				line-height: 17px;
				font-family:"Malgun Gothic", "맑은 고딕", 돋움, Dotum, 굴림, Gulim, Apple SD Gothic Neo;
				letter-spacing: -0.8px;
				}
			.comment-opinion-comment-list .list .item dt .info {
				font-size: 13px;
				font-style: italic;
				margin-right: 5px;
				color:#C4C0C0;
				letter-spacing: 0px;
				vertical-align: middle;
				line-height: 26px;
				/* padding: 3px 5px 13px 0px; */
				font-family: "Noto Sans", "Malgun Gothic", "맑은 고딕", 돋움, Dotum, 굴림, Gulim, Apple SD Gothic Neo;
				/* margin-top: 37px; */
				}
			.comment-opinion-comment-list .list .item dt .info .mod-field-more-info {font-style: normal} 
			.comment-opinion-comment-list .list .item dt .info .best-mark {
				display: inline-block;
				width: 29px;
				height: 0;
				padding-top: 13px;
				overflow: hidden;
				background: url('/static/common/comment/images/icon_mark_best2.png') no-repeat left top;
				vertical-align: middle;
				margin: -5px 0 -2px;
			}
			.comment-opinion-comment-list .list .item dt .buttons { }
			.comment-opinion-comment-list .list .item dt .buttons a {
				display: inline-block;
				height: 0px;
				overflow: hidden;
				width: 9px;
				padding-top: 9px;
				background: url('/static/board_t/images/default/btn_comment_button1.png') no-repeat left top;
				margin-right: 3px;
			}
			.comment-opinion-comment-list .list .item dt .buttons a.commentdelete {
				background-position: 0 0;
			}
			.comment-opinion-comment-list .list .item dt .buttons a.commentrecover {
				background-position: -9px 0;
			}
			.comment-opinion-comment-list .list .item dt .buttons a.commentblind {
				background-position: -18px 0;
			}
			.comment-opinion-comment-list .list .item dt .buttons a.commentunblind {
				background-position: -27px 0;
			}
			.comment-opinion-comment-list .list .item .reply-btn {
/* 				position: absolute;
				right: 0;
				bottom: 0px;
				display: block;
				color: #0000ff;
				font-family: "Malgun Gothic", "ÃƒÂ«Ã‚Â§Ã¢â‚¬ËœÃƒÂ¬Ã‚ÂÃ¢â€šÂ¬ ÃƒÂªÃ‚Â³Ã‚Â ÃƒÂ«Ã¢â‚¬ÂÃ¢â‚¬Â¢", "ÃƒÂ«Ã‚ÂÃ¢â‚¬Â¹ÃƒÂ¬Ã¢â‚¬ÂºÃ¢â€šÂ¬", Dotum, Apple SD Gothic Neo;
				font-size: 11px;
				line-height: 12px;
				background: url('/static/board_t/images/default/icon_balloon1.png') no-repeat left 0px;
				padding-left: 14px; */
			}
			.comment-opinion-comment-list .list .item dt .right-info {
				float: right;
				display: inline;
				white-space: nowrap;
				text-align: right;
				margin-top: -2px;
			}
			.comment-opinion-comment-list .list .item dt .report {
			}
			.comment-opinion-comment-list .list .item dt .report a {
				vertical-align: top;
				display: inline-block;
				width: 42px;
				height: 0;
				padding-top: 22px;
				background: url('/static/board_t/images/default/btn_42x20_silver1_report1.png') no-repeat left top;
				overflow: hidden; 
			}
			.comment-opinion-comment-list .list .item dt .recommend {
			}
			.comment-opinion-comment-list .list .item dt .recommend a {
				vertical-align: top;
				display: inline-block;
				width: 42px;
				height: 0;
				padding-top: 22px;
				background: url('/static/board_t/images/default/btn_42x20_pink1_recommend2.png') no-repeat left top;
				overflow: hidden; 
			}
			.comment-opinion-comment-list .list .item dt .recommend .value {
				display: inline-block;
				width: 40px;
				height: 16px;
				padding: 4px 0 0 3px;
				margin-left: 4px;
				text-align: center;
				background: url('/static/board_t/images/default/bg_recommend_box1.png') no-repeat left top;
				overflow: hidden;
				font-weight: bold;
				font-family: Arial, Apple SD Gothic Neo;;
				font-size: 12px;
				color: #db3d3d;
				line-height: 12px;
			}
			.comment-opinion-comment-list .list .item dd {
				/* 				padding: 2px 140px 5px 15px;
				color: #000000;
				line-height: 18px;
				margin-left: 45px;
				min-height: 45px; */
				margin-top: 4px;
				}
			.comment-opinion-comment-list .list .item.reply dd {
				margin-top: 3px;
				}				
			.comment-opinion-comment-list .list .item dd .icon {
				position: absolute;
				left: 0px;
				top: 15px;
			}
			.comment-opinion-comment-list .list .item dd .icon img.usericon {
				width: 50px;
				height: 50px;
				vertical-align: top;
				border: 0;
			}
			.comment-opinion-comment-list .emotion-wrap {
				position: relative;
				text-align: center;
				width: 50px;
			}
			.comment-opinion-comment-list .emotion-wrap .emotion-image {
			}
			.comment-opinion-comment-list .emotion-wrap .emotion-image img {
				width: 26px;
				height: 26px;
				vertical-align: top;
			}
			.comment-opinion-comment-list .emotion-wrap .text {
				display: block;
				margin-left: 27px;
				height: 20px;
				background: url('/static/common/opinion/images/bg_emotion_value1.png') no-repeat left top;
				margin-right: 2px;
				position: relative;
			}
			.comment-opinion-comment-list .emotion-wrap .text span {
				display: block;
				height: 20px;
				background: url('/static/common/opinion/images/bg_emotion_value1.png') no-repeat right -20px;
				line-height: 22px;
				padding: 0 3px 0 6px;
				font-family: "Malgun Gothic", "ÃƒÂ«Ã‚Â§Ã¢â‚¬ËœÃƒÂ¬Ã‚ÂÃ¢â€šÂ¬ ÃƒÂªÃ‚Â³Ã‚Â ÃƒÂ«Ã¢â‚¬ÂÃ¢â‚¬Â¢", "ÃƒÂ«Ã‚ÂÃ¢â‚¬Â¹ÃƒÂ¬Ã¢â‚¬ÂºÃ¢â€šÂ¬", Dotum, Apple SD Gothic Neo;
				font-size: 11px;
				color: #686868;
				text-align: left;
				margin-right: -2px;
			}
			.comment-opinion-comment-list .list .item dd .secret {
				display: inline-block;
				width: 16px;
				height: 0;
				padding-top: 16px;
				overflow: hidden;
				background: url('/static/board_t/images/default/icon_lock1.png') no-repeat left top;
				vertical-align: middle;
				margin: -4px 0 -1px;
			}
			.comment-opinion-comment-list .list .item dd .blinded {
				color: #999999;
			}
			.comment-opinion-comment-list .list .item dd .content {
				white-space: normal;
				word-break: break-all;
				/*background: #FFF;*/
				padding: 0px;
				font-size: 14px;
				color: #616161;
				line-height: 1.5em;
				font-weight: normal;
				letter-spacing: -0.8px;
				font-family: "Malgun Gothic"
			}
			.comment-opinion-comment-list .list .item.addon-used dd .content {
				color: #0000ff;
			}
			.comment-opinion-comment-list .list .item.secret-item dd .content {
				color: #999999;
			}
			.comment-opinion-comment-list .list .item dd .category {
				color: #4b9038;
			}
			.comment-opinion-comment-list .list .item dd .mention,
			.comment-opinion-comment-list .list .item dd .mention a {
				color: #7a7a99;
				text-decoration: none;
			}
			.comment-opinion-comment-list .list .item dd .deleted {
				color: #f20000;
				padding: 9px 0 4px;
				display: inline-block;
			}
			.comment-opinion-comment-list .list .item.has-image dd {
				min-height: 88px;
			}
			.comment-opinion-comment-list .list .item dd .image {
				position: absolute;
				right: 0;
				top: 35px;
			}
			.comment-opinion-comment-list .list .item dd .image img {
				width: 135px;
				height: 76px;
				vertical-align: top;
				border: 0;
			}
			.comment-opinion-comment-list .list .item.item-nodata {
				padding-bottom: 0px;
			}
			.comment-opinion-comment-list .list .item.item-nodata dd {
				padding-bottom: 0px;
				padding-top: 0px;
				padding-left: 0px;
			}
		/* List One : Reply */
			.comment-opinion-comment-list .list .item.reply {
				/* 				padding-top: 0px;
				background: none;
				border-top: dashed 1px #c5cad2;
				margin: 0 11px;
				padding-left: 4px;
				padding-right: 4px; */
				margin-top: 0px;
				padding-left: 66px;
				padding-top: 20px;
				background-color: #f0eeef;
				color: #5e5e5e;
				}
			.comment-opinion-comment-list .list .item.reply dl {
				/* padding-left: 26px; */
				/* background: url('/static/board_t/images/default/icon_child_blue1.png') no-repeat 9px 36px; */
				padding: 0px;
			}
			.comment-opinion-comment-list .list .item.reply:first-child {
				border-top: 0;
			}
			.comment-opinion-comment-list .list .item.reply dd .icon {
				left: 29px;
			}
	/* Best Comment */
		.comment-opinion-comment-list .list .best-comment {
			background: #ffffff;
			margin-bottom: 20px;
			margin-top: 10px;
			/*border-bottom: 2px solid #000;*/
		}
		.comment-opinion-comment-list .list .best-comment .best-title {
			display: block;
			width: 101px;
			height: 26px;
			text-indent: -1000em;
			overflow: hidden;
			background: url('/static/common/comment/images/title_101x26_gray1_best_comment1.png') no-repeat left top;
		}
		.comment-opinion-comment-list .list .best-comment-list {
			/* 			border: solid 2px #8791a7;
			background: #5f6982;
			padding: 1px; */
			background-color: #f0eeef;
			/* padding: 18px; */
			}
		.comment-opinion-comment-list .list .best-comment-list .best-comment-list-wrap {
/* 			background: #f2f5fa;
			overflow: hidden; */
		}
		.comment-opinion-comment-list .list .best-comment-list .best-comment-list-body {
			/* margin: 0 -3px; */
			/* border: 0px; */
		}
		.comment-opinion-comment-list .list .best-comment-list .item.reply {
			/* 			background: url('/static/board_t/images/default/line_1x2_gray1.png') repeat-x left top;
			margin: 0;
			padding-left: 15px;
			padding-right: 15px;
			border-top: 0; */
			margin-top: 0px;
			padding-left: 66px;
			}
		.comment-opinion-comment-list .list .item.reply:first-child {
			border-top: 0;
		}
		.comment-opinion-comment-list .list .item.reply dd .icon {
			left: 29px;
		}

	/* No Comment */
		.comment-opinion-comment-list .list div.no-comment {
			padding: 23px 10px 20px;
			text-align: center;
			border: 0;
			color: #7a7a7a;
		}
		.comment-opinion-comment-list .group-body div.no-comment {
			padding: 23px 10px 20px;
			text-align: center;
			border: 0;
			color: #7a7a7a;
		}
		.no-comment {
			padding: 23px 10px 20px;
			text-align: center;
			border: 0;
			color: #7a7a7a;			
		}	
		.no-comment-margin{ margin: 17px 0px 0px 0px!important;padding: 20px 0px 0px 0px!important;}

	/* Write Form */
		.comment-opinion-comment-list .list .write-form {
			/* border: solid 1px #bcc0c7; */
			background: #ffffff;
			/* padding: 10px; */
			/* margin: 10px 10px 7px; */
		}
		.comment-opinion-comment-list .list .write-form.reply-write-form {
			/* 			margin: 0 20px 10px;
			margin-left: 20px;
			background: #ebebef url('/static/board_t/images/default/icon_child_blue1.png') no-repeat 9px 30px;
			padding-left: 15px; */
			padding-left: 66px;
			margin-bottom: 20px;
			color: #5e5e5e;
			margin-top: 20px;
			}
		.comment-opinion-comment-list .list .write-form {
			position: relative;
			display: block;
		}
		.comment-opinion-comment-list .list .write-form .write-content-wrap {
			position: relative;
			width: 100%;
			z-index: 1;
		}
		.comment-opinion-comment-list .list .write-form .write-icon {
			position: absolute;
			left: 10px;
			top: 0;
			z-index: 2;
		}
		.comment-opinion-comment-list .list .write-form .write-icon .image.selectable {
			padding-bottom: 10px;
			background: url('/static/board_t/images/default/bg_icon_selector1.png') no-repeat left bottom;
		}
		.comment-opinion-comment-list .list .write-form .write-icon .image img {
			width: 50px;
			height: 50px;
			border: 0;
			vertical-align: top;
		}
		.comment-opinion-comment-list .list .write-form .write-content {
			/* margin-right: 90px; */
			/* margin-left: 71px; */
			border: solid 1px #000000;
			background: white;
			position: relative;
			padding: 10px;
		}
		.comment-opinion-comment-list .group-body .write-form .write-content {
			/* margin-right: 90px; */
			/* margin-left: 71px; */
			border: solid 1px #000000;
			background: white;
			position: relative;
			padding: 10px;
		}		
		.comment-opinion-comment-list .list .write-form .write-content label {
			color: #000;
			position: absolute;
			z-index: 1;
			padding-top: 5px;
			left: 6px;
			top: 0px;
			cursor: text;
		}
		.comment-opinion-comment-list .group-body .write-form .write-content label {
			color: #cccccc;
			position: absolute;
			z-index: 1;
			padding-top: 5px;
			left: 6px;
			top: 0px;
			cursor: text;
			font-size:14px;
		}		
		.comment-opinion-comment-list .list .write-form .write-content textarea {
			width: 100%;
			min-height: 62px;
			padding: 4px;
			margin: -4px;
			border: 0;
			overflow-y: scroll;
			resize: none;
			line-height: 18px;
			background: none;
		}
		.comment-opinion-comment-list .group-body .write-form .write-content textarea {
			width: 100%;
			min-height: 62px;
			padding: 4px;
			margin: -4px;
			border: 0;
			overflow-y: scroll;
			resize: none;
			line-height: 18px;
			background: none;
			font-size:14px;
		}		
		.comment-opinion-comment-list .list .write-form.reply-write-form .write-content textarea {
			height: 50px;
		}
		.comment-opinion-comment-list .list .write-form .write-buttons {/* 			width: 70px;
			position: absolute;
			right: 10px;
			bottom: 0px;
			text-align: right;
			z-index: 2; */padding: 20px 0px 0px 0px;}
		.comment-opinion-comment-list .group-body .write-form .write-buttons {/* 			width: 70px;
			position: absolute;
			right: 10px;
			bottom: 0px;
			text-align: right;
			z-index: 2; */padding: 20px 0px 0px 0px;}			
		.comment-opinion-comment-list .list .write-form .write-buttons .submit-btn {
			display: block;
		}
		.comment-opinion-comment-list .group-body .write-form .write-buttons .submit-btn {
			display: block;
		}		
		.comment-opinion-comment-list .list .write-form .write-buttons .submit-btn input {
/* 			display: block;
			width: 72px;
			height: 75px;
			vertical-align: top;
			line-height: 20px;
			color: #858585;
			letter-spacing: -1px;
			font-weight: bold;
			text-align: center;
			border: 0;
			font-family: "Malgun Gothic", "ÃƒÂ«Ã‚Â§Ã¢â‚¬ËœÃƒÂ¬Ã‚ÂÃ¢â€šÂ¬ ÃƒÂªÃ‚Â³Ã‚Â ÃƒÂ«Ã¢â‚¬ÂÃ¢â‚¬Â¢", "ÃƒÂ«Ã‚ÂÃ¢â‚¬Â¹ÃƒÂ¬Ã¢â‚¬ÂºÃ¢â€šÂ¬", Dotum, Apple SD Gothic Neo;
			background: url('/static/board_t/images/default/btn_72x75_silver1.png') no-repeat left top;
			cursor: pointer; */
		}
		.comment-opinion-comment-list .list .write-form .write-buttons .submit-btn input {
		background-color: rgb(0, 0, 0);
		font-size: 13px;
		font-weight: bold;
		color: rgb(255, 255, 255);
		height: 38px;
		line-height: 38px;
		overflow: visible;
		margin: 0px;
		padding: 0px;
		border-width: 0px;
		width: 120px;
		}
		.comment-opinion-comment-list .group-body .write-form .write-buttons .submit-btn input {
		background-color: rgb(0, 0, 0);
		font-size: 13px;
		font-weight: bold;
		color: rgb(255, 255, 255);
		height: 38px;
		line-height: 38px;
		overflow: visible;
		margin: 0px;
		padding: 0px;
		border-width: 0px;
		width: 120px;
		}		
		.comment-opinion-comment-list .list .write-form .write-buttons .submit-btn input:hover{
			cursor:hend;
			cursor: pointer;
		} 
		.comment-opinion-comment-list .group-body .write-form .write-buttons .submit-btn input:hover{
			cursor:hend;
			cursor: pointer;
		} 		
		.comment-opinion-comment-list .list .write-form .write-top {
			/* 			margin-left: 71px;
			margin-right: 10px;
			position: relative;
			padding: 0 5px 5px 0;
			line-height: 15px;
			z-index: 9; */
			/* font-size: 15px; */
			/* font-weight: bold; */
			}
		.comment-opinion-comment-list .list .write-form .write-top .author {
			font-weight: bold;
			letter-spacing: -1px;
			font-size: 15px;
			padding: 0px 0px 20px 0px;
			vertical-align: middle;
			line-height: 37px;
		}
		.comment-opinion-comment-list .group-body .write-form .write-top .author {
			font-weight: bold;
			letter-spacing: -1px;
			font-size: 15px;
			margin: 0px 0px 20px 0px;
			vertical-align: middle;
			line-height: 37px;			
		}	
		.comment-opinion-comment-list .list .write-form .write-top .author .author-icon {
			display: block;
			float: left;
			margin-right: 10px;
		}	
		.comment-opinion-comment-list .list .write-form .write-top .author .author-icon img {
			width: 36px;
			height: 36px;
			background-color: #bebebe;
			border-radius: 3px;
		}					

		.comment-opinion-comment-list .group-body .write-form .write-top .author .mod-field-virtualuser-link {
			font-size: 13px;
			font-weight: bold;
			/* background-color: #f5f5f5; */
			padding: 4px;
			color: #283035;
			float: left;
			font-family: "Malgun Gothic", "맑은 고딕", 돋움, Dotum, 굴림, Gulim, Apple SD Gothic Neo;
			letter-spacing: -0.8px;
		}		

		.comment-opinion-comment-list .list .write-form .write-top .author .icon img {
			vertical-align: middle;
			margin: -4px 0 -1px;
		}
		.comment-opinion-comment-list .list .write-form .write-top .options {
			position: absolute;
			right: 0;
			bottom: 6px;
			z-index: 10;
		}
		.comment-opinion-comment-list .list .write-form .write-top .write-category {
			width: 100px;
			vertical-align: middle;
			margin: -4px 0 -1px 5px;;
		}
		.comment-opinion-comment-list .list .write-form .write-top .addon-button {
			vertical-align: middle;
			margin: -4px 0 -1px 5px;;
		}
		.comment-opinion-comment-list .list .write-form .write-top .with-text {
			vertical-align: middle;
			margin: -4px 0 -1px;
		}
		.comment-opinion-comment-list .list .write-form .write-file {
			margin-left: 71px;
			margin-right: 10px;
			margin-top: 3px;
			margin-bottom: -3px;
			position: relative;
			padding: 4px 0 1px;
		}
		.comment-opinion-comment-list .list .write-form .write-file input {
			vertical-align: middle;
			margin: -4px 0 -1px;
		}
		.comment-opinion-comment-list .list .write-form .write-file .note {
			color: #d75959;
			font-family: "Malgun Gothic", "ÃƒÂ«Ã‚Â§Ã¢â‚¬ËœÃƒÂ¬Ã‚ÂÃ¢â€šÂ¬ ÃƒÂªÃ‚Â³Ã‚Â ÃƒÂ«Ã¢â‚¬ÂÃ¢â‚¬Â¢", "ÃƒÂ«Ã‚ÂÃ¢â‚¬Â¹ÃƒÂ¬Ã¢â‚¬ÂºÃ¢â€šÂ¬", Dotum, Apple SD Gothic Neo;
			font-size: 11px;
			line-height: 14px;
		}
	/* Write Warning */
		.comment-opinion-comment-list .write-warning {
			border-top: solid 1px #999999;
			border-bottom: solid 1px #999999;
			background: #ffeeee;
			padding: 7px 10px 4px;
			line-height: 18px;
		}
	/* Botmenu */
		.comment-opinion-comment-list .botmenu {
			/* padding: 0px 10px 4px; */
			/* margin-top: -2px; */
			text-align: right;
			position: relative;
		    top: -243px;
		    right: -4px;
			display: block;
    width: 124px;
    float: right;
		}
		.comment_edit {
		 /*margin-right: 135px; */
		}
		.comment-opinion-comment-list .botmenu .reload-btn {
			display: inline-block;
			color: #0000ff;
			/* background: url('/static/board_t/images/default/icon_refresh1.png') no-repeat left 2px; */
			padding-left: 16px;
			text-decoration: none;
			background-color: rgb(0, 0, 0);
			font-size: 13px;
			font-weight: bold;
			color: rgb(255, 255, 255);
			height: 38px;
			line-height: 38px;
			overflow: visible;
			margin: 0px;
			padding: 0px;
			border-width: 0px;
			width: 120px;
			text-align: center;
		}
		.comment-opinion-comment-list .botmenu .reload-btn:hover {
			color: #0579d3;
		}		
		.comment-opinion-comment-list .botmenu .reload-btn.reloading {
			background-image: url('/static/board_t/images/default/icon_refresh2.gif');
		}
/* Emotion Box */
	/* Basic Layout */
		.comment-opinion-emotion-box {
			display: inline-block;
			vertical-align: top;
			border: solid  1px #e6e6e6;
			background: #ffffff;
		}
		.comment-opinion-emotion-box .mod-wrap {
			display: inline-block;
			vertical-align: top;
		}
		.comment-opinion-emotion-box .mod-body {
			display: inline-block;
			white-space: nowrap;
			vertical-align: top;
			height: 122px;
			padding: 2px 1px;
			position: relative;
		}
		.comment-opinion-emotion-box .mod-emotion {
			display: inline-block;
			zoom: 1;
			width: 97px;
			height: 120px;
			text-align: center;
			margin: 1px 2px;
		}
		.comment-opinion-emotion-box .mod-emotion:hover {
			margin: 0 1px;
			border: solid 1px #dddddd;
			background: url('/static/common/opinion/images/bg_emotion_button1.png') repeat-x left top;
			text-decoration: none;
		}
		.comment-opinion-emotion-box .mod-emotion .mod-caption {
			display: block;
			height: 86px;
			background: none;
			position: relative;
		}
		.comment-opinion-emotion-box .mod-emotion.mod-emotion-expect .mod-caption {
			background: url('/static/common/opinion/images/emotion/expect1.png') no-repeat center center;
		}
		.comment-opinion-emotion-box .mod-emotion.mod-emotion-joy .mod-caption {
			background: url('/static/common/opinion/images/emotion/joy1.png') no-repeat center center;
		}
		.comment-opinion-emotion-box .mod-emotion.mod-emotion-impress .mod-caption {
			background: url('/static/common/opinion/images/emotion/impress1.png') no-repeat center center;
		}
		.comment-opinion-emotion-box .mod-emotion.mod-emotion-surprise .mod-caption {
			background: url('/static/common/opinion/images/emotion/surprise1.png') no-repeat center center;
		}
		.comment-opinion-emotion-box .mod-emotion.mod-emotion-disappoint .mod-caption {
			background: url('/static/common/opinion/images/emotion/disappoint1.png') no-repeat center center;
		}
		.comment-opinion-emotion-box .mod-emotion.mod-emotion-angry .mod-caption {
			background: url('/static/common/opinion/images/emotion/angry1.png') no-repeat center center;
		}
		.comment-opinion-emotion-box .mod-emotion.mod-emotion-sad .mod-caption {
			background: url('/static/common/opinion/images/emotion/sad1.png') no-repeat center center;
		}
		.comment-opinion-emotion-box .mod-emotion .mod-caption span {
			display: none;
			overflow: hidden;
			position: absolute;
			top: 0;
			left: 0;
			right: 0;
			width: auto;
			height: 18px;
			line-height: 20px;
			border-bottom: solid 1px #dddddd;
			background: url('/static/common/opinion/images/bg_emotion_button1.png') repeat-x left top;
		}
		.comment-opinion-emotion-box .mod-emotion:hover .mod-caption span {
			display: block;
		}
		.comment-opinion-emotion-box .mod-value {
			display: block;
			width: 66px;
			height: 27px;
			line-height: 29px;
			white-space: nowrap;
			margin: 0 auto;
			border: solid 1px #cfcfcf;
			background: #eaeaea;
			font-family: Arial, Apple SD Gothic Neo;
			font-size: 15px;
			font-weight: bold;
			text-decoration: none;
		}


.mod-field-userlevel {
	font-size: 10px;
	font-weight: bold;
	display: block;
    line-height: 20px;
	margin-right: 5px;
	font-family: "Malgun Gothic", "맑은 고딕", 돋움, Dotum, 굴림, Gulim, Apple SD Gothic Neo;
	}

.best-comment-list .mod-field-userlevel {
	line-height: 18px;
    margin-right: 5px;
    padding: 0px;
	float:left;
	}

.reply .mod-field-userlevel {
	font-size: 10px;
	font-weight: bold;
	display: block;
    line-height: 20px;
	margin-right: 5px;
	font-family: "Malgun Gothic", "맑은 고딕", 돋움, Dotum, 굴림, Gulim, Apple SD Gothic Neo;
	}
.mod-field-date{
	font-family: "Malgun Gothic", "맑은 고딕", 돋움, Dotum, 굴림, Gulim, Apple SD Gothic Neo;
	font-size:11px;
	font-style: normal;
	font-weight: normal;
}


.comment-footer .bt a{
    margin-right: 10px;
    font-size: 12px;
    font-weight: bold;
    color: #111111;
    font-family: "Malgun Gothic", "맑은 고딕", 돋움, Dotum, 굴림, Gulim, Apple SD Gothic Neo;
}

.comment-footer .bt-up {
    color: #f44336;
    font-size: 12px;
    font-weight: bold;
}
.comment-footer .bt-up i {
    margin-right: 5px;
}
.mod-field-info {
	margin-bottom: 0px;
	display: table;
	width: 100%;
}
.mod-field-info .icon{
	float: left;
	margin-right: 14px;
}
.mod-field-info .icon img{
	width: 36px;
	height: 36px;
	background-color: #efefef;
	border-radius: 3px;
}
.best-comment-list .mod-field-info .icon img,
.reply .mod-field-info .icon img{
	background-color: #bebebe;
}
.mod-field-info .mod-field-best-mark{display: block;/* height: 25px; *//* background-color: #f44333; */}
.mod-field-info .mod-field-best-mark b {
    background-color: #f44333;
    color: #ffffff;
    padding: 2px 4px;
    margin-left: 5px;
    font-weight: 500;
	}
.comment-footer{
    /* padding: 20px 0px; */
    margin: 12px 0px 4px 0px;
}

.mod-field-group {
	/* border-top:3px solid #000; */
	/* background-color: #fbfbfb; */
}

.fa-reply:before {position: absolute;top: 0px;font-size: 19px;left: -46px;/* padding: 30px; *//* margin: 10px; */transform: rotate(180deg);-ms-transform: rotate(180deg);-webkit-transform: rotate(180deg);}





form.fa-reply:before {position: absolute;top: -4px;font-size: 19px;left: 20px;/* padding: 30px; *//* margin: 10px; */transform: rotate(180deg);-ms-transform: rotate(180deg);-webkit-transform: rotate(180deg);}

#nboard .comment-part {
	margin-top: 24px;
}


.mod-field-group .item.reply{
	background: none;
	/* padding: 0px; */
}


/*코멘트 탭*/
.comment-default-type-wrap{
	float: right;
	/* position: absolute; */
	/* right: 0px; */
	/* top: 10px; */
}
.comment-default-type{
    padding: 3px 10px 3px 10px;
    border: 1px solid #e0e0e0;
    font-size: 12px;
    box-sizing: border-box;
}
.comment-default-type > li{
    display:table-cell;
    text-align: center;
    vertical-align: middle;
}
.comment-default-type > li a {
    display: block;
    padding: 0px 0px 0px 0px;
    text-align: center;
    font-size: 13px;
    margin-left: 10px;
    color: #9e9e9e;
    text-decoration: none;
}
.comment-default-type > li a img {
	height: 28px;
	text-align: center;
	vertical-align: middle;
	/* margin-right: 3px; */
	/* padding-bottom: 3px; */
}
.comment-default-type > li a .img-active {
	display: inline;
}
.comment-default-type > li a .img-none  {
	display: none;
}
.comment-default-type > li.tig-text a:hover,
.comment-default-type > li.tig-text a.active {
	color: #000;
}
.comment-default-type > li.tig-text a .img-none {
	display: inline;
}
.comment-default-type > li.tig-text a .img-active {
	display: none;
}
.comment-default-type > li.tig-text a.active .img-none {
	display: none;
}
.comment-default-type > li.tig-text a.active .img-active {
	display: inline;
}

.comment-default-type > li.facebook-text a:hover,
.comment-default-type > li.facebook-text a.active {
	color: #3f51b5;
}
.comment-default-type > li.facebook-text a .img-none {
	display: inline;
}
.comment-default-type > li.facebook-text a .img-active {
	display: none;
}
.comment-default-type > li.facebook-text a.active .img-none {
	display: none;
}
.comment-default-type > li.facebook-text a.active .img-active {
	display: inline;
}




.common-comment-sns-tep-wrap{
	width: 800px;
	margin: 37px 0px 3px 0px;
	display: table;
	position: relative;
}

.comment-tap-wrap {
	overflow: hidden;
	vertical-align: middle;
	height: 22px;
	display: table-cell;
	/* float: left; */
}
.comment-tap-wrap .tab >li {
	display: table-cell;
	width: auto;
	text-align: center;
	padding: 0px 8px 0px 0px;
}
.comment-tap-wrap .tab li a {
	display: block;
	padding: 0px 0px 0px 0px;
	text-align: center;
	font-size:14px;
	color: #9e9e9e;
}

.comment-tap-wrap .tab li.active a {
	color: #000000;
}
.comment-tap-wrap .tab li.active a .img-active {
	display: inline;
}
.comment-tap-wrap .tab li.active a .img-none  {
	display: none;
}

.comment-tap-wrap .tab li a .img-active {
	display: none;
}
.comment-tap-wrap .tab li a .img-none  {
	display: inline;
}


.comment-tap-wrap .tab	li a img {
	height: 14px;
	text-align: center;
	vertical-align: middle;
	margin-right: 3px;
	padding-bottom: 3px;
}

.comment-tap-wrap .tab	li a i {
	margin-right: 3px;
}	

.common-comment-best-no-bar{
	border-top: 2px solid rgb(51, 51, 51);
}




/*새로운 코멘트*/
.new-comment-part {
    width: 800px;
    margin: 15px auto 0px;
}
.new-comment-part .before-title-wp  {
    margin-bottom: 20px;
}
.new-comment-part .before-title-wp h3 a {
    color: rgb(244, 67, 54);
	font-weight: bold;
	font-size:17px;
}

.line-title-wp {
    padding: 30px 0px 30px 0px;
}

.line-title-wp .title-line {
    height: 2px;
    width: 800px;
    background: #373c40;
}

.line-title-wp .title-dot, .line-title-wp .title-line {position: absolute;text-align: center;}

.line-title-wp .title-dot {
    height: 16px;
    top: -10px;
    left: 0;
    padding: 5px 20px;
    background-color: #fff;
    font-size: 14px;
    font-weight: bold;
	position: relative;
}


/*새로운 코멘트 영역*/
.comments-container {
    /* margin: 60px auto 15px; */
    width: 800px;
}

.comment-main-level{
	padding: 18px;
}

.comments-list {
    /* margin-top: 30px; */
    position: relative;
}

.comments-list .comment-left {
    display: block;
    vertical-align: top;
    padding-right: 10px;
    float: left;
}

.comments-list .comment-reply .comment-left {
    /* border-left: 3px solid #d2d5da; */
    padding-left: 35px;
}
.comment-img{
	    width: 36px;
    height: 36px;
    background-color: #efefef;
    border-radius: 3px;
}

.comments-list .comment-reply .comment-box {
    border-bottom: 0px;
    margin: 10px 0px;
    padding-left: 34px;
}


.reply-list:before, .reply-list:after {display: none;}
.reply-list .reply-icon-wp {
    /* width: 60px; */
    position: absolute;
    top: 12px;
    font-size: 16px;
    left: -45px;
    transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}


.comments-list li {
    /* margin-bottom: 15px; */
    display: block;
    position: relative;
    border-bottom: 1px solid #ececec;
    background-color: #fbfbfb;
}

.comments-list li:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    width: 0;
}

.reply-list {
    padding-left: 66px;
    clear: both;
    margin-top: 15px;
}

.comments-list .comment-box {
    /*width: 680px;
    float: right;*/
    position: relative;
    /*margin-bottom: 20px;*/
    /*border-bottom: 1px solid #e0e0e0;*/
}

.comments-list li:last-child .comment-main-level .comment-box{
    /*width: 680px;
    float: right;*/
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 2px solid #000000;
}


.reply-list .comment-box {
    /* width: 610px; */
}
.comment-box .comment-head {
    /* background: #FCFCFC; */
    padding: 0px 0px 5px 0px;
    /* border-bottom: 1px solid #E5E5E5; */
    overflow: hidden;
}


.comment-box .comment-name {
    color: #283035;
    font-size: 14px;
    font-weight: 700;
    /* float: left; */
    margin-right: 10px;
}

.comment-box .comment-name a {
    color: #283035;
}

.comment-box .comment-head span {
    float: left;
    color: #b9b9b9;
    position: relative;
    top: 1px;
}

.comment-box .comment-content {
    /* background: #FFF; */
    padding: 0px;
    font-size: 14px;
    color: #656565;
    line-height: 1.8em;
    font-weight: normal;
    letter-spacing: -0.8px;
    font-family: "Malgun Gothic";
    min-height: 25px;
}


.comment-box .comment-name.by-author {
    font-size: 13px;
    font-weight: bold;
    /* padding: 4px; */
    font-family: "Malgun Gothic", "맑은 고딕", 돋움, Dotum, 굴림, Gulim, Apple SD Gothic Neo!important;
    letter-spacing: -0.8px;
}
.comment-reply .comment-box .comment-name.by-author {
    /* background-color: #ffffff; */
    padding: 0px;
    margin-top: -2px;
}
.comment-box .comment-name.by-author label {
    font-size: 12px;
    font-weight: bold;	
}

.comment-box .comment-head span {
    float: left;
    color: #b9b9b9;
    position: relative;
    top: 2px;
}

.comment-box .comment-head .comment-data {
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	margin-right: 10px;
	margin-top: 5px;
	font-family: "Malgun Gothic", "맑은 고딕", 돋움, Dotum, 굴림, Gulim, Apple SD Gothic Neo;
}
.comment-reply .comment-box .comment-head .comment-data {
	margin-top: -1px;
}
.comment-box .comment-head .comment-ip {
	font-size: 15px;
}
.comment-box .comment-head .comment-ip::before {
	border-left: 1px solid #b9b9b9;
}

.comment-box .comment-footer {
    /* background: #FCFCFC; */
    padding: 20px 0px;
    /* border-bottom: 1px solid #E5E5E5; */
    overflow: hidden;
}

.comment-box .comment-footer .bt a {
	margin-right: 10px;
	font-size: 12px;
	font-weight: bold;
	color: #aaaaaa;
}
.comment-box .comment-footer .bt a:hover {
	text-decoration: none;
}
.comment-box .comment-footer .bt-up a {
	color: #f44336;
	font-size: 12px;
	font-weight: bold;	
}

.comment-box .comment-footer .bt-up a:hover {
	text-decoration: none;
}



.comment-box .comment-footer .recommend-up a {
	color: #f44336;
}
.comment-box .comment-footer .recommend-up a:hover {
	text-decoration: none;
}



.comments-list-botmenu {
	margin-bottom: 30px;
	display: inline-block;
	width: 100%;
	/* vertical-align: top; */
	/* padding: 20px 0; */
	/* margin: 40px 0px; */
	/* border-top: 2px solid rgb(51, 51, 51); */
}

.comments-list-botmenu .left-wrap {
    float: left;
    display: inline;
    white-space: nowrap;	
}

.comments-list-botmenu .right-wrap {
    float: right;
    display: inline;
    white-space: nowrap;	
}


.comment-main-input {

}

.comment-main-input .comment-box .comment-name {
    font-size: 15px;
    font-weight: bold;
	padding: 2px;
}
.comment-main-input .comment-box .comment-name label {
    font-size: 12px;
    font-weight: bold;	
}

.comment-main-input .comment-box .comment-content textarea{
	width: 100%;
	height: 100px;
	border: 1px;
    border-color: #000;
    border-style: solid;
}

.comment-main-input .comment-box .comment-footer {
    /* background: #FCFCFC; */
    padding: 20px 0px 30px 0px;
    /* border-bottom: 1px solid #E5E5E5; */
    overflow: hidden;
}


.facebook-comment .comment-box {
	/* padding-left: 74px; */
}

.facebook-comment .facebook_more {
	border: 2px solid #e5e5e5;
    background-color: #e5e5e5;
    font-weight: bold;
    color: #333333;
    font-size: 14px;
    width: 100%;
}

.facebook-comment .facebook_more:hover {
	border: 2px solid #e5e5e5;
    background-color: #e5e5e5;
    font-weight: bold;
    color: #333333;
    font-size: 14px;
    width: 100%;
	cursor: pointer;
}

.facebook-comment .comment-box i {
    font-weight: bold;
    color: #333333;
    font-size: 11px;
    width: 100%;
    margin:10px 0px
}
.facebook-comment .write-form {
    margin-top:20px;
}
.facebook-comment .write-buttons {
    padding: 20px 0px 0px 0px;
}
.facebook-comment .write-buttons .submit-btn input {
    background-color: rgb(0, 0, 0);
    font-size: 13px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    height: 38px;
    line-height: 38px;
    overflow: visible;
    margin: 0px;
    padding: 0px;
    border-width: 0px;
    width: 120px;
}
.facebook-comment .tig-write-content-wrap {
	position: relative;
    width: 100%;
    z-index: 1;
}
.facebook-comment .tig-write-content-wrap .write-content {
    border: solid 1px #000000;
    background: white;
    position: relative;
    padding: 10px;
}
.facebook-comment .tig-write-content-wrap .write-content label {
    color: #cccccc;
    position: absolute;
    z-index: 1;
    padding-top: 5px;
    left: 6px;
    top: 0px;
    cursor: text;
    font-size: 14px;
}
.facebook-comment .tig-write-content-wrap .write-content textarea {
    width: 100%;
    min-height: 62px;
    padding: 4px;
    margin: -4px;
    border: 0;
    resize: none;
    line-height: 18px;
    background: none;
    font-size: 14px;
}
.facebook-comment .write-form .write-top .author {
    font-weight: bold;
    letter-spacing: -1px;
    font-size: 15px;
    margin: 0px 0px 10px 0px;
    vertical-align: middle;
    line-height: 37px;
    height: 37px;
}
.facebook-comment .write-form .write-top .author .author-icon {
    display: block;
    float: left;
    margin-right: 10px;
}
.facebook-comment .write-form .write-top .author .author-icon img {
    width: 36px;
    height: 36px;
    background-color: #bebebe;
    border-radius: 3px;
}
.facebook-comment .write-form .write-top .author .mod-field-virtualuser-link {
    font-size: 13px;
    font-weight: bold;
    /* background-color: #f5f5f5; */
    padding: 4px;
    color: #283035;
    float: left;
    font-family: "Malgun Gothic", "맑은 고딕", 돋움, Dotum, 굴림, Gulim, Apple SD Gothic Neo;
    letter-spacing: -0.8px;
}








.comment-reply{
	/* margin-left: 9%; */
	background-color: #f0eeef;
	padding: 18px;
}
.comment-reply .fa-reply:before {
    position: absolute;
    top: 151px;
    font-size: 19px;
    left: 18px;
    /* padding: 30px; */
    /* margin: 10px; */
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    color: #5e5e5e;
}
.group-open .group-header {
	margin-bottom: 20px;
}


/*아지트 답글달기 버튼*/
.site-dnf .comment-opinion-comment-list .list .write-form .write-buttons .submit-btn input, 
.site-mh4 .comment-opinion-comment-list .list .write-form .write-buttons .submit-btn input, 
.site-lol .comment-opinion-comment-list .list .write-form .write-buttons .submit-btn input, 
.site-dragonnest .comment-opinion-comment-list .list .write-form .write-buttons .submit-btn input, 
.site-pad .comment-opinion-comment-list .list .write-form .write-buttons .submit-btn input{

    background-color: rgb(237, 237, 237);
    border: 1px solid #91959e;
    border-radius: 3px;
    font-size: 13px;
    font-weight: bold;
    color: rgb(51, 51, 51);
    height: 32px;
    line-height: 32px;
    overflow: visible;
    margin: 0px;
    padding: 0px;
    border-width: 1px;
    width: 120px;

}

.site-dnf .comment-opinion-comment-list .group-body .write-form .write-buttons .submit-btn input,
.site-mh4 .comment-opinion-comment-list .group-body .write-form .write-buttons .submit-btn input, 
.site-lol .comment-opinion-comment-list .group-body .write-form .write-buttons .submit-btn input, 
.site-dragonnest .comment-opinion-comment-list .group-body .write-form .write-buttons .submit-btn input, 
.site-pad .comment-opinion-comment-list .group-body .write-form .write-buttons .submit-btn input  {
    background-color: rgb(237, 237, 237);
    border: 1px solid #91959e;
    border-radius: 3px;
    font-size: 13px;
    font-weight: bold;
    color: rgb(51, 51, 51);
    height: 34px;
    line-height: 34px;
    overflow: visible;
    margin: 0px;
    padding: 0px;
    border-width: 1px;
    width: 120px;

}	